/*
    Groundswell web site CSS
    CSS Positioning version
    by Bill Weinman
    developed for CSS Positioning course at lynda.com
*/

/* ===== global styles===== */

body      { color: #000; font-size: 15px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 17px; background-color: #2d1613; background-image: none; background-position: 0 0; margin: 0; padding: 0    }

html { overflow-y: scroll; }

div#GlobalContainer      { background-color: #fff; margin: 0 auto; position: relative; top: 12px; width: 1000px ; height: 1150px; z-index: 2; border: solid 3px #fff; outline-color: #fff; }
div#GlobalContainerContact { background-color: #fff; margin: 0 auto; position: relative; z-index: 2; top: 12px; width: 1000px; height: 1050px; border: solid 3px #fff; outline-color: #fff; }
/* =====header =====*/
#logo { position: absolute; top: 0; left: 0 ; z-index: 6; }
#logoBackground   { position: absolute; z-index: 5; top: 0 ; left: 0; }
#menuBg { position: absolute; top: 301px; right: 0; z-index: 6; }
#MainCopy { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 17px; position: absolute; top: 428px; left: 166px; width: 670px; z-index: 5; }
#MainCopyBold { font-family: Verdana, Arial, Helvetica, sans-serif; position: absolute; z-index: 5; top: 428px; left: 166px; width: 670px; }
#NicMcClean   { color: #fff; font-size: 24px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: normal; position: absolute; top: 304px     ; left: 20px; z-index: 7; }
#contact_link { color: #fff; font-size: 24px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: normal; position: absolute; z-index: 7; top: 304px; left: 890px; }
a:active  { outline-style: none; outline-color: invert }
a:focus  { outline-style: none; -moz-outline-style: none }
.menuLinks { color: #ffff10; font-size: 24px; }
a.menuLinks:link { color: #ffff10; font-size: 24px; text-decoration: none; }
a.menuLinks:visited { color: #ffff10; font-size: 24px; text-decoration: none; }
a.menuLinks:hover { color: #008000; font-size: 24px; text-decoration: none; }
a.menuLinks:active { color: #008000; font-size: 24px; text-decoration: none; }
img#contact { position: absolute; top: 302px; left: 900px; z-index: 8; }
img#nic_mcclean { position: absolute; z-index: 8; top: 302px; left: 0; }
img#backLink { position: absolute; z-index: 8; top: 302px; left: 917px; }
img#linkedin { position: absolute; z-index: 8; top: 1050px; left: 166px; border: solid 1px #000; }
img#linkedinContact { position: absolute; z-index: 8; top: 730px; left: 166px; border: solid 1px #000; }
img#redthing { position: absolute; z-index: 8; top: 802px; left: 200px; }
#FormArea { line-height: 17px; position: absolute; top: 542px; left: 482px; z-index: 8; }
img#nic { position: absolute; top: 426px; left: 166px; z-index: 8; border-style: solid; border-width: 1px; }
#ContactCopy { color: #000; font-size: 20px; line-height: 20px; position: absolute; top: 426px; left: 490px; z-index: 8; }
#contactTitle { font-size: 28px; font-weight: bold; position: absolute; top: 370px; left: 166px; z-index: 8; }
.required { color: #f00; font-size: 12px; }
.lineHeight { line-height: 15px; width: 400px; height: 24px; }
.lineHeightBox { line-height: 15px; width: 400px; height: 120px; }
#failreply { color: #fff; position: absolute; top: 100px; left: 100px; z-index: 8; }
#success { line-height: 17px; position: absolute; top: 428px; left: 166px; z-index: 8; }
